@import url('https://fonts.googleapis.com/css?family=Space+Mono:400,700&display=swap&subset=vietnamese');
.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {position: relative;min-height: 1px;padding-right: 10px;padding-left: 10px;overflow: hidden;}
.col-xs-5ths {width: 20%;float: left;}
@media (min-width: 768px) {.col-sm-5ths {width: 20%;float: left;}}
@media (min-width: 992px) {.col-md-5ths { width: 20%;float: left;}}
@media (min-width: 1200px) {.col-lg-5ths {width: 20%;float: left;}}
@media screen and (min-width: 1025px){
    .dropdown2:hover >ul{display:block;}
}
/*Ipad ngang(1024 x 768)*/
@media screen and (max-width: 1024px){
   .navbar-default .navbar-nav>li>a{
	   padding-left: 25px;
	   padding-right: 25px;
	   font-weight: 500;
	   font-size: 14px;
	  }
   .navbar-default .navbar-brand{
        padding-right: 10px;
        font-weight: 500;
		color: #fff
   }
   .hotline-head{
   background: none;
   padding: 0px;
   margin-top: 30px;
   }
}
/*Ipad dọc(768 x 1024)*/
@media screen and (max-width: 768px){
    .sm-none{display: none;}
    .sm-block{display: block;}
    .navbar-default .navbar-nav>li>a img{
    	display:none;
    }
    .navbar-default .navbar-nav>li>a{
    padding-left: 15px;
    padding-right: 15px;
    }
    
    .slide-img{
    	position:initial;
    }
    .navbar-default .navbar-nav>li>a.gio-hang img{
    display: inline-block;
    }
    .ten_congty{
    font-size: 26px;
    }
    .navbar-form .form-group{
    width: 100%;
    margin: 0px auto;
    font-size: 10px;
    display: block;
    }
    .menusub{
    	display:none;
    }
    .navbar-form .form-control{
    width: 100%;
    border: 1px solid #eae6e6;
    border-radius: 20px;
    font-size: 13px;
    box-shadow: inset 1px 1px 10px 1px #8c898980;
    }
    .navbar-form button{
    background-color: #67b313;
    border-radius: 0px;
    color: #fff;
    border: 1px solid #67b313;
    margin-left: -4px;
    }
    .navbar-form{
    margin-top: 3px;
    margin-bottom: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    }
    .navbar-toggle{
    /* margin-top: 19px; */
    /* border: 1px solid #67b313; */
    border-radius: 0px;
    }
    .navbar-toggle .icon-bar{
    background-color: #67b313;
    }
    .item-dichvu>a{
    width: 200px;
    height: 200px;
    }
}
/*Tablet nhỏ(480 x 640)*/
@media screen and (max-width: 767px){
    
    .xs-block{display:block;}
    .xs-none{display: none !important;}
    .breadcrumb{
    }
    .ten_congty{
    margin-top: 4px;
    font-size: 17px;
    margin-bottom: 0px;
    }
    .navbar-form .form-control{
        height: 28px;
    }
    .hc-nav-trigger.hc-nav-1{
    	display: block !important;
		margin: 0px;
		margin-top: 8px;
		margin-right: 15px;
    }
    .logo{
        margin-left: 0px;
        margin-top: 0px;
        display: block;
        text-align: left;
    }
    .logo img{
    height: 40px;
    }
    header{
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #fff;
    box-shadow: 1px 1px 10px 1px #868585;
    }
    .navbar-form{
            padding: 0px;
            margin: 5px 0px;
            background-color: transparent;
    }
    .tab-sp>li{
    margin-left: 5px;
    margin-right: 5px;
    }
    .navbar-toggle .icon-bar{
        width: 25px;
        height: 2px;
    }
    .tab-sp>li>a{
    font-size: 18px;
    }
    .top {}
    .navbar-default{
        margin-top: 0px;
        min-height: 40px;
    }
    .gio-hang{
        position: relative;
        padding-right: 10px;
        margin-top: 3px;
        display: inline-block;
        padding-top: 9px !important;
        padding-bottom: 5px !important;
        float: right;
    }
    .gio-hang img{
    height: 20px;
    }
    .formlienhe-home h2{
    font-size: 24px;
    margin-top: 10px;
    }
    .big_img{
            height: 300px !important;
    }
    .btn-lienhe{
        display: block;
        /* width: 100%; */
        margin-top: 20px;
        padding-left: 20px;
        padding-right: 20px;
        font-size: 16px;
    }
    .item-product>a{
        height: 170px;
    }
    #layerslider_1{
        /* height: 500px !important; */
    }
    .banner-page{
        margin-top: 50px;
    }
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #ffffff;
	}
 }
/*Iphone(480 x 640)*/
@media screen and (max-width: 320px){
    
}
/*Smart phone nhỏ*/
@media screen and (max-width: 240px){
    
}

